--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Method that should be used when issuing a DELETE, UPDATE, or INSERT statement. By default, calls execute. This method should not be called directly by user code.
full_name: Sequel::Database#execute_dui
is_singleton: false
name: execute_dui
params: (sql, opts={}, &block)
visibility: public
